/*--- Avanquest WebEasy Page Style ---*/


.cc41               { /* Common */
	clip            : rect(0px,877px,22px,0px);
	}
.cc42               { /* Common */
	border          :   0px none #000000;
	}
.cc43               { /* Common */
	border          :   0px none #f0f0f0;
	}
.cc44               { /* Common */
	clip            : rect(0px,129px,23px,0px);
	}
.cc45               { /* Common */
	border          :   0px none #ffffff;
	}
.cc46               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc47               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e50            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center008017.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          : 190px;
	}
span#e49            { /* images/top_rounded_3.gif */
	background      : transparent url(images/top_rounded_3.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          :  94px;
	}
span#e48            { /* images/on_deck_sports_ce... */
	border          :   0px none #196955;
	background      : transparent url(images/on_deck_sports_center008016.gif) no-repeat top left;
	position        : absolute;
	left            : 227px;
	top             : 238px;
	width           : 667px;
	height          : 421px;
	}
span#e47            { /* images/on_deck_sports_ce... */
	border          :   0px none #bdc6ce;
	background      : transparent url(images/on_deck_sports_center008015.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 240px;
	width           : 212px;
	height          : 418px;
	}
span#e46            { /* images/bottom_rounded_2.... */
	background      : transparent url(images/bottom_rounded_2.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 658px;
	width           : 877px;
	height          :  22px;
	}
span#e45            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center008014.gif) no-repeat top left;
	position        : absolute;
	left            : 887px;
	top             : 271px;
	width           :   8px;
	height          : 386px;
	}
span#e44            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center008013.jpg) no-repeat top left;
	position        : absolute;
	left            :   9px;
	top             : 206px;
	width           : 893px;
	height          :  79px;
	}
span#e43            { /* images/butin_g.gif */
	background      : transparent url(images/butin_g.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 283px;
	width           : 129px;
	height          :  23px;
	}
span#e42            { /* images/butin_r.gif */
	background      : transparent url(images/butin_r.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 335px;
	width           : 129px;
	height          :  23px;
	}
span#e41            { /* images/butin_v.gif */
	background      : transparent url(images/butin_v.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 387px;
	width           : 129px;
	height          :  23px;
	}
span#e40            { /* images/butin_b.gif */
	background      : transparent url(images/butin_b.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 439px;
	width           : 129px;
	height          :  23px;
	}
span#e39            { /* images/butin_m.gif */
	background      : transparent url(images/butin_m.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 491px;
	width           : 129px;
	height          :  23px;
	}
div#e38             { /* Home */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 283px;
	width           : 108px;
	height          :  16px;
	}
div#e37             { /* Products */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 335px;
	width           : 108px;
	height          :  16px;
	}
div#e36             { /* Services */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 387px;
	width           : 108px;
	height          :  16px;
	}
div#e35             { /* Rates & Rules */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 439px;
	width           : 108px;
	height          :  18px;
	}
div#e34             { /* About Us */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 491px;
	width           : 108px;
	height          :  18px;
	}
h5#e33              { /* Our Trainers */
	text-align      : left;
	position        : absolute;
	left            : 254px;
	top             : 261px;
	width           : 182px;
	height          :  19px;
	}
h1#e32              { /* On Deck\ \Sports Center */
	text-align      : center;
	position        : absolute;
	left            :  38px;
	top             :  39px;
	width           : 270px;
	height          :  69px;
	}
span#e31            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center008012.gif) no-repeat top left;
	position        : absolute;
	left            : 563px;
	top             : 472px;
	width           : 149px;
	height          : 182px;
	}
div#e30             {
	position        : absolute;
	left            : 610px;
	top             : 477px;
	width           :  99px;
	height          :  51px;
	}
div#e29             {
	position        : absolute;
	left            : 568px;
	top             : 546px;
	width           : 141px;
	height          :  99px;
	}
span#e28            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center008011.gif) no-repeat top left;
	position        : absolute;
	left            : 720px;
	top             : 472px;
	width           : 149px;
	height          : 182px;
	}
div#e27             {
	position        : absolute;
	left            : 767px;
	top             : 477px;
	width           :  99px;
	height          :  19px;
	}
div#e26             {
	position        : absolute;
	left            : 725px;
	top             : 546px;
	width           : 141px;
	height          :  99px;
	}
span#e25            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center008010.jpg) no-repeat top left;
	position        : absolute;
	left            : 405px;
	top             : 472px;
	width           : 149px;
	height          : 182px;
	}
span#e24            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center008009.gif) no-repeat top left;
	position        : absolute;
	left            : 247px;
	top             : 472px;
	width           : 149px;
	height          : 182px;
	}
div#e23             {
	position        : absolute;
	left            : 294px;
	top             : 477px;
	width           :  99px;
	height          :  35px;
	}
div#e22             {
	position        : absolute;
	left            : 252px;
	top             : 546px;
	width           : 141px;
	height          : 115px;
	}
span#e21            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center008008.gif) no-repeat top left;
	position        : absolute;
	left            : 247px;
	top             : 284px;
	width           : 149px;
	height          : 182px;
	}
div#e20             { /* Harrell Thach\ \General ... */
	position        : absolute;
	left            : 294px;
	top             : 293px;
	width           :  99px;
	height          :  51px;
	}
div#e19             { /* New Bern High School Hea... */
	position        : absolute;
	left            : 252px;
	top             : 358px;
	width           : 141px;
	height          :  35px;
	}
span#e18            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center008007.gif) no-repeat top left;
	position        : absolute;
	left            : 404px;
	top             : 284px;
	width           : 149px;
	height          : 182px;
	}
div#e17             {
	position        : absolute;
	left            : 451px;
	top             : 293px;
	width           :  99px;
	height          :  51px;
	}
div#e16             {
	position        : absolute;
	left            : 409px;
	top             : 353px;
	width           : 141px;
	height          :  83px;
	}
span#e15            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center008003.gif) no-repeat top left;
	position        : absolute;
	left            : 410px;
	top             : 296px;
	width           :  42px;
	height          :  65px;
	}
span#e14            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center008006.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 284px;
	width           : 149px;
	height          : 182px;
	}
div#e13             {
	position        : absolute;
	left            : 609px;
	top             : 293px;
	width           :  99px;
	height          :  51px;
	}
span#e12            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center008005.gif) no-repeat top left;
	position        : absolute;
	left            : 719px;
	top             : 284px;
	width           : 149px;
	height          : 182px;
	}
div#e11             {
	position        : absolute;
	left            : 766px;
	top             : 293px;
	width           :  99px;
	height          :  35px;
	}
div#e10             { /* Click the trainer's pict... */
	position        : absolute;
	left            : 486px;
	top             : 239px;
	width           : 378px;
	height          :  22px;
	}
div#e9              {
	position        : absolute;
	left            : 566px;
	top             : 350px;
	width           : 141px;
	height          : 111px;
	}
div#e8              {
	position        : absolute;
	left            : 723px;
	top             : 348px;
	width           : 141px;
	height          :  99px;
	}
span#e7             { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center008002.gif) no-repeat top left;
	position        : absolute;
	left            : 727px;
	top             : 477px;
	width           :  39px;
	height          :  67px;
	}
span#e6             { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center008002.gif) no-repeat top left;
	position        : absolute;
	left            : 570px;
	top             : 476px;
	width           :  39px;
	height          :  67px;
	}
img#e5              { /* images/on_deck_sports_ce... */
	position        : absolute;
	left            : 255px;
	top             : 292px;
	width           :  36px;
	height          :  52px;
	}
span#e4             { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center008003.gif) no-repeat top left;
	position        : absolute;
	left            : 570px;
	top             : 292px;
	width           :  42px;
	height          :  65px;
	}
span#e3             { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center008003.gif) no-repeat top left;
	position        : absolute;
	left            : 725px;
	top             : 291px;
	width           :  42px;
	height          :  65px;
	}
span#e2             { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center008002.gif) no-repeat top left;
	position        : absolute;
	left            : 254px;
	top             : 480px;
	width           :  39px;
	height          :  67px;
	}
img#e1              { /* images/on_deck_sports_ce... */
	position        : absolute;
	left            : 523px;
	top             : 645px;
	width           :  73px;
	height          :  52px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5c5c5c;
	text-align      : center;
	}



/*--- EndOfFile ---*/
